@charset "utf-8";/*[Basic Layout Stylesheet of all website pages] | Project:The Jolly Swagman | Version:1.0 | Author:Nithin Scaria*/
/*GLOBAL RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form,  label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;   padding: 0; border: 0;   outline: 0;}
h1, h2, h3, h4, h5, h6 {font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; color:#8b1a1b; text-transform:uppercase;}
/*GLOBAL BASIC STYLING FOR COMMON HTML ELEMENTS*/
fieldset, img {border:0;padding:0px;margin:0px;}
a {outline:none;padding:0;margin:0;border:0;}

/*COMMON CSS CLASSES*/
/*html, body {height: 101%;}*/
body{font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;color:#111111; background:url(../images/body_bg.jpg) no-repeat center 0 #000000;}
a{color:#a81314;text-decoration:underline;}
a:hover{ color:#333;text-decoration:none;}
.noborder{border:none !important;}
.nobg{background:none !important;}
.nomargin { margin: 0px 0px 0px 0px !important; }
.nopadding { padding: 0px 0px 0px 0px !important; }
.nomarginpadding { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px !important; }
.imgfleft {  float:left;  margin:0px 25px 25px 0px !important;}
.imgfright {  float:right;  margin:0px 0px 25px 25px  !important;}
.imgBorder{border:1px solid #e5e5e5; background:#FFF; padding:3px;}
.inblock { display:inline-block !important; }
.fleft {float:left;}
.fright{float:right;}
.clear {clear:both;}
.jusify {  text-align:justify;}

/*-------------------------------GLOBAL LAYOUT--------------------------------------------------------*/
.pageContainer{width:958px;margin:0 auto !important; padding:0; border:1px solid #5f5e50; border-top:0; border-bottom:0;background:url(../images/contentarea_bg.jpg) repeat-y 0 0}
.pageContent{width:888px; overflow:hidden; margin:0 auto;padding:10px 35px 25px 35px; clear:both; }
.pageFooter{width:958px; overflow:hidden; margin:0 auto;padding:0; background:url(../images/footer_bg.jpg) no-repeat; text-align:center; clear:both; border-top:1px solid #464744;}

/*-------------------------------COMMON SITE HEADER---------------------------------------------------*/
.pageHeader{width:958px;overflow:hidden; padding:0; background:url(../images/header_bg.jpg) no-repeat center top; text-align:center; height:229px;}
.logo{display:inline-block; padding:10px 0 0 0; margin:0 auto; text-align:center;}
.banner{width:100%; padding:0 0 24px 0; background:url(../images/banner_shadow.png) no-repeat center bottom;}
/*----------------------------------COMMON SITE NAVIGATION-------------------------------------------*/
.dropdownOut{width:100%; float:left; padding:0 0 0 0; height:30px; margin:10px 0 0 0;}
.dropdownOut ul{padding:0 0 0 9px!important;}
ul.dropdown{display:block; list-style-type:none; padding:0 15px; margin:2px 0;clear:both !important; }
.dropdown li{zoom:1;margin:0; padding:0; list-style:none; display:block; float:left; margin-right:6px;}
.dropdown li a{font-size:14px;padding:0 13px;text-decoration:none;color:#e2e0bf; display:block; line-height:30px; text-transform:uppercase;}
.dropdown li.hover a, .dropdown li a:hover{color:#FFF;background:url(../images/mainnav_bgover.png) no-repeat 0 0 }
.dropdown li.active{color:#FFF;background:url(../images/mainnav_bgover.png) no-repeat 0 0 }
.dropdown li.nobg{padding:0!important}
.dropdown li:last-child{margin-right:0px!important;}

/*------------------------------COMMON SITEFOOTER-----------------------------------------------------*/

.copyRight{display:block; clear:both; text-align:center; color:#e2e0bf; text-transform:uppercase; font-size:12px; padding:12px 0 12px 0; margin:0 auto;}
.copyRight a{margin: 0 !important; color:#e2e0bf; text-decoration:none; display:inline-block; padding:0 20px; margin:0 2px; }
.copyRight a:hover{text-decoration:underline; color:#FFF; }

/*------------------------------COMMON PAGECONTENT---------------------------------------------------*/
.pageContent h1{font-size:22px;  text-decoration:none; padding:0 ; margin:0 0 20px 0;}
.pageContent h2{font-size:18px; text-decoration:none; padding:0 ; margin:0 0 10px 0; }
.pageContent h3{font-size:15px; text-decoration:none; padding:0 ; margin:0 0 5px 0; }
.pageContent p{display:block; padding:0 0 15px 0; line-height:20px; font-size:14px;}
.pageContent ul{padding:0px 20px; margin:0 inherit 0 inherit;}
.pageContent ul li{padding:0; margin:0; line-height:20px; font-size:14px;}


.contentArea{width:72%; padding:10px 10px; overflow:hidden; float:left; min-height:400px;}
.sideBar{float:right; width:25%; padding:10px 0; text-align:center;}
.serviceTime h2{font-size:17px; text-decoration:none; padding:10px 0 37px 0 ; margin:0 0 10px 0; background:url(../images/sidebar_headbg.png) no-repeat center bottom; text-align:center;}
.serviceTime ul{padding:0; margin:0 auto;}
.serviceTime ul li{margin:0 0 25px 0; padding:0; list-style:none; display:block; text-align:center;}
.serviceTime ul li img{border:1px solid #5e5d50;}
/*.serviceTime a:hover img{border:1px solid #761a1c;}*/
/*----------------------------------CONTACT PAGE  LAYOUT----------------------------------------------*/

.contactForm{width:100%; float:left; padding:0 70px 0 0; background:url(images/contact_divider.png) no-repeat right 20%;}
.contactForm p{font-size:13px; line-height:22px; padding:25px 0 10px 0; clear:both; text-align:center;}
.contactForm form ul {margin:0;padding:0;list-style-type:none; width:49%; display:block;}
.contactForm form ul ul{width:100%; padding:0; margin:0;}
.contactForm form li {margin:0;padding:15px 0 20px 0;position:relative;display:table;width:100%;}
.contactForm form li li{margin:0;padding:6px 0 0px 0;}
.contactForm form li div{border:1px dotted #FFF; padding:0 5px 5px 5px; border-radius:5px;-webkit-border-radius:5px; -moz-border-radius:5px;}
.contactForm form li:hover div {background:#dad8bf;}
.contactForm label.desc {line-height:150%;margin:0;padding:5px 10px 3px 0;border:none;display:inline-block; float:left; width:43%; font-size:12px;}
.contactForm form span.desc {display:inline;float:none;color:#888888 !important;font-size:11px;font-weight:normal;margin:0;padding:0 0 0 2px;}
.contactForm form span.error {display:inline;float:none;color:#F00 !important;font-weight:normal;}
.contactForm form span.req {display:inline;float:none;color:#F00 !important;font-weight:bold!important;font-size:11px;font-family:Verdana, Geneva, sans-serif;margin:0;padding:0;}
.contactForm input.textbox, input.search, input.file, textarea.textarea, select.selectbox {
font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#424142;margin:0; background:#FFF;  float:left;}
.contactForm input.textbox:hover, input.search:hover, input.file:hover, textarea.textarea:hover, select.selectbox:hover{
border:1px solid #651212;}
.contactForm input.textbox:focus, input.search:focus, input.file:focus, textarea.textarea:focus, select.selectbox:focus{
border:1px solid #7b1618;}
.contactForm input.textbox, input.search, textarea.textarea {padding:5px 2px;border:1px solid #d9d9d9; background:#f7f7f7; }
.full{width:47% !important;}
.half{width:45% !important;}
.btnSend{background:url(../images/mainnav_bgover.png) no-repeat 0 0; width:121px; height:25px; line-height:25px; color:#FFF; font-size:13px;  display:inline-block; text-align:center; cursor:pointer; border:1px solid #651212}
.btnSend:hover{text-decoration:none; border:1px solid #111111}
.contactForm .nopadding{padding:6px 0 7px 0!important;}

.spEntriesListCell{background-color:#dad8bf!important; border:none!important;margin:0px 10px 10px 0!important;}



